Subject: Trainer Candidate - Neeraj Pathak
From: Neeraj Pathak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:13:33 -0400

| | Tech Support Test

Name | Neeraj Pathak
E-mail | [email-masked]
Phone Number | (0542) 9807866749
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat Education Technology pvt Ltd | Senior Teacher Trainer | 2 | 41666
Previous Employer 1 | Navodaya Institute | VOICE and Accent Trainer | 2018 | 38000
Previous Employer 2 | Modern English Studio | Director | 2020 | 35000

If Selected, how much time do you need to join? | 10 Days

Please briefly describe your work experience specifically in training?

I have 9 years of entire experience in which I have worked as a soft skill,PD and and Voice n Accent Trainer in different institutions and Colleges where I have trained B.tech and MBA students as well.
I have also worked as a Teacher Trainer where I trained all professionals in Soft Skill and Personality Development including Voice & Accent.
Currently I'm working as a Senior Teacher Trainer with Whitehat Education Technology pvt Ltd.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take everything as a challenge and I work on it and where there is a matter of difficult situation so its a nature of any kind of job,I faced lots of difficult situation at the workplace like when I deliver my content to professionals then they come with different mindset and making everyone's mindset equal is never easy but possible with different ideas.
Hence,I believe in LESS ME and MORE WE concept,so all the difficult situations become easy for me and I work with my tremendous confidence which brings a great change in the people's life.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we satisfy the Customer its a good service but when we make our trust on a customer with his happiness and satisfaction then its a great Customer service.
What according to you makes you a good candidate for this position? | My experience,My Confidence,Learning Capacity,Communication skills,Leadership skills,Accent Neutralization etc.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |